» Ubuntu » パッケージ

Error

two or more packages specified (ebhttpd hardy)